body { 
	background-color: #f9f9f9;
	overflow-y: none;
}
.main.logo {
	width: 250px;
}
.icon.image {
	width: 15px;
	height: 20px;
}

.options {

		bottom: 10px;
		left: 0;
		margin: auto;
		text-align: center;
		width: 100%;
		position: absolute;
		z-index: 1000;
}

.options .message {
	width: 300px;
	margin: auto;
	margin-top: 10px;
}
.my-container{
	position: relative;
	max-width: 700px;
	margin: 10px auto;
}